Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 09:23:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  
 Hi, good morning, I ordered these items and I should receive them today but I didn’t receive the message yet, can you check for me please? Sent from my iPhone On 8 Mar 2023, at 2:40 PM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 
 Your order number is 9418179474 |
 Click here to view in browser 

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 Your order has been successfully placed. 
 Hi Marwa Abdulrahman, thanks for shopping with us. 
 For your reference, your order number is 9418179474. 

 

 
 
 Here's what happens next: 

 

 
 
 1

 You'll receive an email and a text message when your order is ready to be collected. 

 
 
 2

 At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport. 

 

 

 

 

 

 
 Get a special discount on your next in-store purchase! 

 All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 

 

 

 

 

 

 Pickup from: 

 

 

 

 

 

 
 Babyshop,
 University City Road

 

 Address : 

 

 
 
 University City Road,
 Sharjah Co-op Society Bldg,
 Sharjah,
 Sharjah,
 United Arab Emirates
 
 Phone Number: +971 6 5459826

 

 
 
 Working hours : 

 
 
 Sunday - Wednesday (9:30AM - 10PM) / Thursday - Saturday (9:30AM - 11PM) 

 

 

 

 

 
 
 Get Directions

 

 

 

 
 
 Payment Method: 
 
 Voucher

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 Order Details

 

 

 

 

 

 

 Item 

 Description 

 Total Price 

 

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Football Playset 

 Color: Red 

 
 Quantity: 1

 

 AED 89 

 

 

 

 

 

 

 
 BABYSHOP 

 Juniors Rock Crawler with Remote Control 

 Color: Multicolour 

 
 Quantity: 1

 

 AED 95 

 

 

 

 

 

 

 

 
 Subtotal:

 AED 184

 

 

 
 
 Savings:

 - AED 308

 

 

 
 
 Total

 AED 0

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Congrats! You just earned Shukrans

 

 
 Your Shukrans will be credited to the account registered for [email-masked].

 

 
 
 Your order will earn you 16 Shukrans.

 

 Go to My Shukran Account

 

 

 

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816587